%define ISONAME ISO8859-2
Name: urw-fonts-%{ISONAME}
Version: 1.0
Release: 1
Copyright: Distributable
Source: URW-Type1-8859-2.tar.gz
URL: http://www.suse.cz/cz/download/pub/suse/czfonts/index.html
Requires: XFree86 > 3.2
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Group: User Interface/X
Summary: Type 1 scalable Central European language fonts for the X.
Prereq: chkfontpath

%description
This package contains Central European Type 1 URW fonts for the
X Window System. many thanx to SuSE for providing this fonts from
URW.

%prep
%setup -c -q

%build

%install
rm -rf $RPM_BUILD_ROOT
DSTFONT=$RPM_BUILD_ROOT/usr/share/fonts/%{ISONAME}

mkdir -p $DSTFONT/Type1-URW
install Type1-URW/fonts/* $DSTFONT/Type1-URW

%clean
rm -rf $RPM_BUILD_ROOT

%post
/usr/sbin/chkfontpath -q -a /usr/share/fonts/%{ISONAME}/Type1-URW

%postun
if [ "$1" = "0" ]; then
	/usr/sbin/chkfontpath -q -r /usr/share/fonts/%{ISONAME}/Type1-URW
fi

%files
%defattr(-,root,root)
%dir /usr/share/fonts/%{ISONAME}/Type1-URW
/usr/share/fonts/%{ISONAME}/Type1-URW/[^f]*
%config(noreplace) /usr/share/fonts/%{ISONAME}/Type1-URW/fonts.*
%doc Type1-URW/README.cz

%changelog
* Fri Dec 16 2000 Milan Kerslager <kerslage@linux.cz>
- standalone package with URW fonts from SuSE (see the README.cz)
